﻿.menu
{
    float:left;
    width:1000px;
    margin:0px;
    padding:0px;
    list-style-type:none;
   
    

}

.menu >li
{
    float:left;
    
    border-right:1px solid #dcdcdc;
   position:relative;
    width:150px;
}
    .menu > li:hover
    {
background: url("../images/background-menuhoverblue.png") repeat-x scroll left top transparent;
    }
    .menu > li:hover  a > span
    {
        background: url("../images/mainnavlink.png") no-repeat right center scroll  transparent;
    }

    .menu li a
    {
        text-decoration:none;
        font-size:18px;
        color:white;
        display:block;
        text-align:left;
         padding:7px;
         line-height:22px;
    }
    .menu > li > a > span {
    background: url("../images/mainnavlink.png") no-repeat  scroll left center transparent;
    display: inline-block;
    height: 13px;
    float: right;
    
   
    position: relative;
    top: 4px;
    width: 12px;
}
.menubg
{
    background: url("../images/background-mainmenu.gif") repeat scroll 0 0 transparent
}
.submenu
{
    display:none;
    list-style-type:none;
    margin:0px;
    padding:0px;
    width:245px;
    
     background: url("../images/background-submenu.png") repeat scroll 0 0 transparent

}
.menu li:hover .submenu
{
    display:block;
    position:absolute;
    z-index:20000;
    left:0px;
    
    
}
.submenu li
{
    border-right:none;
   padding-left: 10px;
    width: 230px;
}

.submenu li a
{
    padding:0px;
    font-size:13px;
    padding:5px;
}
    .submenu li a:hover
    {
        color:#0094ff;
    }


    /***********top small menu************/

.smenu
{
    margin:0px; padding:0px;
    margin-top:10px;
    list-style-type:none;
}
    .smenu li
    {
        float:left;
        position:relative;
    }
        .smenu >li a
        {
            display:block;
            color:white;
            padding:5px;
            font-size:14px;
            text-decoration:none;
            /*border-right:1px solid #fff;*/
        }

        .smenu >li:last-child a
        {
            padding:0px 5px 0px 0px;
        }
.SSubmenu
{
    background: -moz-linear-gradient(center top , #008AD2 0px, #0071C5 100%) repeat scroll 0 0 transparent;
    position:absolute;
    
    display:none;
    margin:0px;
    padding:0px;
    float:left;
}
    .SSubmenu li
    {
        
        list-style-type:none;
            border-bottom: 1px solid #086DB6;
            float:none;
    }
        
.smenu li:hover .SSubmenu
{
    display:block;

}

.srchdiv
{
    width:260px;
    height:30px;
    float:left;
     background-color:#ffffff;
      border-radius:7px;
     
}
#searchtb
{
    width:215px;
    float:left;
    height:25px;
    border:0px solid #fff;
   border-radius:7px;
   padding:0px 5px 0px 5px;
}